.mo {display:none;}
.pc {display:block;}
.w280px {width: 280px;}
.contentsBox {background-color: transparent;}
/* .section-01 .inner {min-height:570px;} */
.section-01 .copyTextBox {display:unset;}
.sub {background-color:#F7F9F9;}
.infoBox .caption { margin-bottom:5rem;}
.subVisualArea .infoBox.cont-h {justify-content: flex-start;}
/* .cont-h {position:relative;background:url('../images/img/mn01/esg/1x/img-02.png') bottom center #b82027 no-repeat !important;} */
.cont-h {position: relative; background-color: #b82027;}
.cont-h .line2 {background-color:#fff;color:#FD5454; text-align: center;}
.title {letter-spacing:-1.5px;}
.img-01 {width:222px !important;}
/* .badgeCategory {position:absolute; bottom:150px; } */
.esg5_bg {background:url("../images/img/mn01/esg/1x/bg_esg5.png") center center no-repeat; background-size:cover; } 
.border {border:3px solid #005bab;}
.table {font-size:14px;}
.table .thead-dark th {color: #fff;background-color: #212529;border-color: #32383e;}
.table td, .table th {padding: 0.75rem;}
@media screen and (max-width: 1320px) {
    .subVisualArea .infoBox {padding:5rem;}
    .badgeCategory {bottom:70px;}
}

@media screen and (max-width: 1280px) {
    .subVisualArea .infoBox {padding:3rem;}
    .badgeCategory {flex-wrap: wrap;align-items:flex-start;}
    .badgeCategory span ~ span {margin-left:0;}
    .badgeCategory span {margin:0 10px 0 0;}
}

@media screen and (max-width: 1024px) {
    .pc {display:none;}
    .mo {display:block;}
    .section-02 .t1 {font-size:18px;}
    .sectionBox.four .flexArea div {width:100% !important;}
    .sectionBox.four .flexArea div img {width:100% !important; max-width:800px;}
    .sectionBox.four .img {text-align:center;}
    .sectionBox.four .mo {display:inline-block;}
    .sectionBox.five .flexArea,
    .sectionBox.eight {max-width:800px; margin:0 auto;}
    .sectionBox.eight {margin-top:3rem;}
    .sectionBox.eight .img.m-40 {margin:0;}
    .sectionBox.eight .img-s {align-items: center;max-width: max-content;}
    .sectionBox.eight .fs18 {font-size:20px;}
    .img.w50 {width:100%;}
    .fs30 {font-size: 2rem !important; }
    .subVisualArea .inner .infoBox .title span {font-size: 1.8rem !important;    }
}

@media screen and (max-width: 768px) {
    .mr-10 {width:unset;}
    .badgeCategory {display:none;}
    .section-01 .inner {min-height:unset;}
    .mo-img {width:unset;}
    .table {font-size: 10px;}
    .infoBox .caption {margin-top: 0 !important;}
    .subVisualArea .infoBox { padding: 2.4rem !important;}

}